{
  "formatVersion": "1.1",
  "component": {
    "group": "org.silverpeas",
    "module": "silverpeas-setup",
    "version": "6.4.5-build250926",
    "attributes": {
      "org.gradle.status": "release"
    }
  },
  "createdBy": {
    "gradle": {
      "version": "7.0"
    }
  },
  "variants": [
    {
      "name": "apiElements",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.jvm.version": 11,
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-api"
      },
      "dependencies": [
        {
          "group": "org.apache.commons",
          "module": "commons-lang3",
          "version": {
            "requires": "3.12.0"
          }
        },
        {
          "group": "commons-io",
          "module": "commons-io",
          "version": {
            "requires": "2.11.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-dbcp2",
          "version": {
            "requires": "2.9.0"
          }
        },
        {
          "group": "commons-codec",
          "module": "commons-codec",
          "version": {
            "requires": "1.15"
          }
        },
        {
          "group": "com.google.guava",
          "module": "guava",
          "version": {
            "requires": "31.0.1-jre"
          }
        },
        {
          "group": "javax.jcr",
          "module": "jcr",
          "version": {
            "requires": "2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-jcr",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-segment-tar",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-store-document",
          "version": {
            "requires": "1.52.0"
          }
        }
      ],
      "files": [
        {
          "name": "silverpeas-setup-6.4.5-build250926.jar",
          "url": "silverpeas-setup-6.4.5-build250926.jar",
          "size": 370425,
          "sha512": "cbf41f2b09c6a3904815743928cdd176e4a7cf86620100bd8a6f45b0e8ff0d62b5d70c54714c911afd5f65b076525062b78b993fba437aaf58cff3464e62cd25",
          "sha256": "8afd1b9ea5fcb68d13c5307044772e74a5d9ce9f7cce736066bdf50f7d7e0589",
          "sha1": "8d34fd619eebf596611d2e21016f823bf9964f65",
          "md5": "e1d160f032943814749ba6a9337332e8"
        }
      ]
    },
    {
      "name": "runtimeElements",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.jvm.version": 11,
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-runtime"
      },
      "dependencies": [
        {
          "group": "org.apache.commons",
          "module": "commons-lang3",
          "version": {
            "requires": "3.12.0"
          }
        },
        {
          "group": "commons-io",
          "module": "commons-io",
          "version": {
            "requires": "2.11.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-dbcp2",
          "version": {
            "requires": "2.9.0"
          }
        },
        {
          "group": "commons-codec",
          "module": "commons-codec",
          "version": {
            "requires": "1.15"
          }
        },
        {
          "group": "com.google.guava",
          "module": "guava",
          "version": {
            "requires": "31.0.1-jre"
          }
        },
        {
          "group": "javax.jcr",
          "module": "jcr",
          "version": {
            "requires": "2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-jcr",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-segment-tar",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-store-document",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.eclipse.jetty",
          "module": "jetty-jndi",
          "version": {
            "requires": "11.0.14"
          }
        },
        {
          "group": "org.eclipse.jetty",
          "module": "jetty-util",
          "version": {
            "requires": "11.0.14"
          }
        },
        {
          "group": "com.h2database",
          "module": "h2",
          "version": {
            "requires": "2.1.214"
          }
        },
        {
          "group": "org.postgresql",
          "module": "postgresql",
          "version": {
            "requires": "42.5.4"
          }
        },
        {
          "group": "net.sourceforge.jtds",
          "module": "jtds",
          "version": {
            "requires": "1.3.1"
          }
        },
        {
          "group": "io.dropwizard.metrics",
          "module": "metrics-core",
          "version": {
            "requires": "3.2.6"
          }
        },
        {
          "group": "org.mongodb",
          "module": "mongo-java-driver",
          "version": {
            "requires": "3.12.11"
          }
        }
      ],
      "files": [
        {
          "name": "silverpeas-setup-6.4.5-build250926.jar",
          "url": "silverpeas-setup-6.4.5-build250926.jar",
          "size": 370425,
          "sha512": "cbf41f2b09c6a3904815743928cdd176e4a7cf86620100bd8a6f45b0e8ff0d62b5d70c54714c911afd5f65b076525062b78b993fba437aaf58cff3464e62cd25",
          "sha256": "8afd1b9ea5fcb68d13c5307044772e74a5d9ce9f7cce736066bdf50f7d7e0589",
          "sha1": "8d34fd619eebf596611d2e21016f823bf9964f65",
          "md5": "e1d160f032943814749ba6a9337332e8"
        }
      ]
    },
    {
      "name": "sourcesElements",
      "attributes": {
        "org.gradle.category": "documentation",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.docstype": "sources",
        "org.gradle.usage": "java-runtime"
      },
      "files": [
        {
          "name": "silverpeas-setup-6.4.5-build250926-sources.jar",
          "url": "silverpeas-setup-6.4.5-build250926-sources.jar",
          "size": 80643,
          "sha512": "542ac5b0b08131575341c0f3393586e0601cead96fb70ebc32bc69d7ff9eeab770047a7e954048a90730e52a837e92aef24b45af6e9448254f9792c8665799f4",
          "sha256": "e22833761fd3c71706d06a879d9db6f2d598273d03aca05392613d5d764e041e",
          "sha1": "9364ef6881b2aa967d7e9e92c385c786e5283657",
          "md5": "60e07c457416341c483f360131971c87"
        }
      ]
    }
  ]
}
